export declare const loaderTransitionDuration = 250;
export declare const StyledLoader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledGradient: import("styled-components").StyledComponent<"div", any, {
    $animated: boolean;
}, never>;
